# Deposits creation Deposits creation Endpoint: POST /exchanges/{ExchangeCode}/execution-venues/{ExecutionVenueCode}/accounts/{AccountIdentifier}/action/deposit Version: 1.0.0-beta Security: bearerToken ## Path parameters: - `ExchangeCode` (string, required) Exchange code Example: "CBL , RVCMC" - `ExecutionVenueCode` (string, required) Ref.Data.EXECUTION_VENUE - `AccountIdentifier` (string, required) Account identifier Example: "098B0A25" ## Request fields (application/json): - `market` (string, required) - `deposits` (array, required) - `deposits.taxLotId` (integer, required) TaxLot id of the inventory selected for the deposit to the execution venue. - `deposits.quantity` (integer, required) Quantity to be deposited. - `deposits.priority` (integer) Priority for the deposit to be used in the trade settlement process. ## Response 200 fields (application/json): - `depositIdentifier` (string, required) - `status` (string, required) The current status of the deposit in relation to the execution venue. Enum: "PENDING", "DEPOSITED", "REJECTED" ## Response 400 fields (application/json): - `code` (string) Enum: "INVALID_REQUEST", "TAX_LOT_NOT_FOUND", "INVALID_EXCHANGE", "INVALID_ACCOUNT", "INVALID_EXECUTION_VENUE", "NOT_ENOUGH_QUANTITY" - `message` (string) ## Response 401 fields (application/json): - `message` (string) ## Response 404 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string)